@include('core::layout.modules.index',[

    'title'=>__('educational::classrooms.index'),
    'items'=>$items,
    'parent'=>'educational',
    'model'=>'classroom',
    'directory'=>'classrooms',
    'collect'=>__('educational::classrooms.collect'),
    'singular'=>__('educational::classrooms.singular'),
    'create_route'=>['name'=>'classrooms.create'],
    'edit_route'=>['name'=>'classrooms.edit','name_param'=>'classroom'],
    'destroy_route'=>['name'=>'classrooms.destroy','name_param'=>'classroom'],
     'search_route'=>true,
        'gallery_route'=>true,
      'question_route'=>true,
       'setting_route'=>true,
      'category_route'=>true,
       'pagination'=>true,
      'leader_route'=>true,
     'student_route'=>true,
    'datatable'=>[__('cms.thumbnail')=>'thumbnail',
    __('cms.title')=>'title',
         __('cms.status')=>'showStatus',
        __('cms.price')=>'PriceFormat',
    __('cms.category')=>'NameCategory',
    __('cms.slug')=>'slug',
                 __('cms.count_student')=>'CountStudent',
                 __('cms.count_child')=>'CountChild',
             __('cms.view')=>'View',
    __('cms.like')=>'Like',
      __('cms.questions')=>'Question',
     __('cms.update_date')=>'AgoTimeUpdate',
    __('cms.create_date')=>'TimeCreate',
    ],
        'detail_data'=>[__('cms.thumbnail')=>'thumbnail',
    __('cms.title')=>'title',
 __('cms.status')=>'showStatus',
        __('cms.price')=>'PriceFormat',
    __('cms.category')=>'NameCategory',
    __('cms.slug')=>'slug',
                __('cms.count_student')=>'CountStudent',
              __('cms.count_child')=>'CountChild',
            __('cms.view')=>'View',
    __('cms.like')=>'Like',
      __('cms.questions')=>'Question',
    __('cms.create_date')=>'created_at',
    __('cms.update_date')=>'updated_at',
    ],


])
